﻿.column.alpha,.columns.alpha{margin-left:0}
.alpha.omega{margin-left:0;margin-right:0}


.footer-nav .navigation ul li:hover a:before, .footer-nav .navigation ul li.current-menu-item a:before{

	display: none;

}

footer .sub-footer-container	{
	background:#e65a1e;
	color:#fff;
	padding:40px 40px 30px;
	font-size:12px;
}
.two-sidebars .sidebar-layout{margin:0 -15px 0 -60px;}
.two-sidebars .sidebar-layout .sidebar-layout-inner{display:inline;float:left;width:72.5%;margin:0 0 0 2.5%;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder{display:block;width:103.333333333%;margin:0 -1.66666666667%;*zoom:1;*zoom:1;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder:before,.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder:after{display:table;content:"";line-height:0;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder:after{clear:both;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder #content{display:inline;float:left;width:63.3333333333%;margin:0 0 0 3.33333333333%;float:right;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder .right-sidebar{display:inline;float:left;width:30%;margin:0 0 0 3.33333333333%;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder .right-sidebar .sidebar{width:100%;float:none;clear:both;margin:0 0 0 0;}
.two-sidebars .sidebar-layout #sidebar{display:inline;float:left;width:22.5%;margin:0 0 0 2.5%;}
.two-sidebars .sidebar-layout #sidebar .sidebar-inner{margin-left:15px;}
.two-sidebars .double_left .sidebar-layout-inner{float:right;}
.two-sidebars .double_right .sidebar-layout .sidebar-layout-inner #content{float:left;margin:0 0 0 3.33333%;}
#main .container[role="main"] .sidebar-layout{padding:30px;width:auto;}
.default #main .container[role="main"] .sidebar-layout,.default #main .container[role="main"] article,.pages.is-visual #main .container[role="main"] .sidebar-layout,.pages.is-visual #main .container[role="main"] article,.raw #main .container[role="main"] .sidebar-layout,.raw #main .container[role="main"] article,.casestudy-detail #main .container[role="main"] .sidebar-layout,.casestudy-detail #main .container[role="main"] article{padding:0;}
.wrap,footer .info,.mainContent,.home .testimonials,.home .homeFooter{max-width:978px;margin:0 auto}


#aom_items {width:100%; margin:0; padding:0;}


	p.post-meta{color:#aaa;margin:7px 0;font-size:10px;}

		p.post-meta a {color: #aaa;}

		p.post-meta a:hover {
			border-bottom: 1px #000 dotted;
			color:#000;
			text-decoration:none;
		}

		.post-meta .stars-small{float:left; margin:-1px 5px 0 0;}

		.wide-box li.first-news p.post-meta{margin:10px 0; }

		.list-box li.first-news p.post-meta{margin:10px 0; }

			.scroll-box .scroll-item .post-meta .stars-small{float:none;margin-top:3px;}

		.recent-box .item-list p.post-meta{ margin-bottom:0;}

		.post-inner p.post-meta{
			border-bottom:1px solid #f2f2f2;
			padding-bottom:10px;
			margin-bottom:0px;
		}

			p.post-meta span{display:inline-block;margin-right:5px;}

			.item-list p.post-meta {margin:10px 0;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}
h2.post-box-title{font-size:20px;line-height:26px;}
h3.post-box-title{font-size:14px;line-height:20px;}
.item-list ul{margin:0;padding:0;}
.item-list .pager li{background:#cfcfcf;border-radius:3px;margin-right:4px;text-shadow:1px 1px #fff;}
.item-list .title{font-weight:bold;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}


.slider .slide a:hover { background: none; }





.dl-menuwrapper {
	width: 100%;
	max-width: 300px;
	float: right;
	position: relative;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	-moz-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
	text-align:right;
}


.dl-menuwrapper:first-child {
	
}


.dl-menuwrapper button {
	background:#333333;
	border: none;
	width: 40px;
	height: 35px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:1px 1px 1px #CCC;
	-moz-box-shadow:1px 1px 1px #CCC;
	-webkit-box-shadow:1px 1px 1px #CCC;
}


.dl-menuwrapper button:hover
{
  background:#485ea7;	
}

.dl-menuwrapper button.dl-active
{
  background:#333333;	
}

.dl-menuwrapper ul {
	background: #333333;
}


.dl-menuwrapper button:after {
	content: '';
	position: absolute;
	width: 68%;
	height: 3px;
	background: #FFF;
	top: 8px;
	left: 16%;
	box-shadow: 
		0 8px 0 #FFF, 
		0 16px 0 #FFF;
}


.dl-menuwrapper li {
	position: relative;
	text-align:left;
}


.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding: 8px 20px;
	font-size: 12px;
	line-height: 20px;
	font-weight: 300;
	color: #fff;
	outline: none;
	
	text-decoration:none;
}


.no-touch .dl-menuwrapper li a:hover {
	background: rgba(255,248,213,0.1);
	text-decoration:none;
}


.dl-menuwrapper li.dl-back:after {
	left: 10px;
	color: rgba(212,204,198,0.3);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}


.dl-menuwrapper .dl-menu {
	margin: 5px 0 0 0;
	position: absolute;
	width: 100%;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	right:0px;
}


.dl-menuwrapper .dl-menu.dl-menu-toggle {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}



.dl-menuwrapper li .dl-submenu {
	display: none;
}



.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}


.no-js .dl-menuwrapper li .dl-submenu {
	display: block;
}


.no-js .dl-menuwrapper li.dl-back {
	display: none;
}







.demo-1 .dl-menuwrapper button:hover,
.demo-1 .dl-menuwrapper button.dl-active
{
	
}

.demo-1 .dl-menuwrapper ul {
	background: #262626;
	font-size:12px;
}

.vc_row.vc_custom_1437721045097 {
background-repeat: no-repeat;
background-size: cover;
background-position: 30% 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-1 {
  position: relative;
  float: left;
  width: 8.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-2 {
  position: relative;
  float: left;
  width: 16.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-4 {
  position: relative;
  float: left;
  width: 33.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-5 {
  position: relative;
  float: left;
  width: 41.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-7 {
  position: relative;
  float: left;
  width: 58.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-8 {
  position: relative;
  float: left;
  width: 66.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-10 {
  position: relative;
  float: left;
  width: 83.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-11 {
  position: relative;
  float: left;
  width: 91.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-12 {
  margin-left: 100%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-11 {
  margin-left: 91.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-10 {
  margin-left: 83.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-9 {
  margin-left: 75%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-8 {
  margin-left: 66.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-7 {
  margin-left: 58.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-6 {
  margin-left: 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-5 {
  margin-left: 41.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-4 {
  margin-left: 33.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-3 {
  margin-left: 25%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-2 {
  margin-left: 16.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-1 {
  margin-left: 8.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-0 {
  margin-left: 0%;
}

.vc_non_responsive .vc_row .vc_hidden-sm {
  display: none !important;
}

.vc_row {
  margin-left: -15px;
  margin-right: -15px;
}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}

.vc_row[data-vc-full-width] {
  -webkit-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.vc_row[data-vc-full-width-init="false"] {
  opacity: 0;
  filter: alpha(opacity=0);
}

.vc_grid.vc_row {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}

.vc_grid.vc_row.vc_grid-gutter-1px {
  margin-bottom: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_pageable-slide-wrapper {
  margin-right: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_grid-item {
  padding-right: 1px;
  padding-bottom: 1px;
}

.vc_grid.vc_row.vc_grid-gutter-2px {
  margin-bottom: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_pageable-slide-wrapper {
  margin-right: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_grid-item {
  padding-right: 2px;
  padding-bottom: 2px;
}

.vc_grid.vc_row.vc_grid-gutter-3px {
  margin-bottom: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_pageable-slide-wrapper {
  margin-right: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_grid-item {
  padding-right: 3px;
  padding-bottom: 3px;
}

.vc_grid.vc_row.vc_grid-gutter-4px {
  margin-bottom: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_pageable-slide-wrapper {
  margin-right: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_grid-item {
  padding-right: 4px;
  padding-bottom: 4px;
}

.vc_grid.vc_row.vc_grid-gutter-5px {
  margin-bottom: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper {
  margin-right: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item {
  padding-right: 5px;
  padding-bottom: 5px;
}

.vc_grid.vc_row.vc_grid-gutter-10px {
  margin-bottom: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper {
  margin-right: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {
  padding-right: 10px;
  padding-bottom: 10px;
}

.vc_grid.vc_row.vc_grid-gutter-15px {
  margin-bottom: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_pageable-slide-wrapper {
  margin-right: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {
  padding-right: 15px;
  padding-bottom: 15px;
}

.vc_grid.vc_row.vc_grid-gutter-20px {
  margin-bottom: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_pageable-slide-wrapper {
  margin-right: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {
  padding-right: 20px;
  padding-bottom: 20px;
}

.vc_grid.vc_row.vc_grid-gutter-25px {
  margin-bottom: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_pageable-slide-wrapper {
  margin-right: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_grid-item {
  padding-right: 25px;
  padding-bottom: 25px;
}

.vc_grid.vc_row.vc_grid-gutter-30px {
  margin-bottom: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
  margin-right: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
  padding-right: 30px;
  padding-bottom: 30px;
}

.vc_grid.vc_row.vc_grid-gutter-35px {
  margin-bottom: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper {
  margin-right: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
  padding-right: 35px;
  padding-bottom: 35px;
}

.vc_grid.vc_row .vc_grid-item {
  display: none;
  padding: 0;
  vertical-align: top;
  float: none;
  box-sizing: border-box;
  z-index: 1;
}

.vc_grid.vc_row .vc_grid-item .vc_grid-item-mini .vc_grid-item-content {
  overflow: hidden;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element,
.vc_grid.vc_row .vc_grid-item .vc_icon_element,
.vc_grid.vc_row .vc_grid-item .vc_btn {
  margin-bottom: 15px;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element a,
.vc_grid.vc_row .vc_grid-item .vc_icon_element a,
.vc_grid.vc_row .vc_grid-item .vc_btn a {
  text-decoration: none;
  border-bottom: 0;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item {
  position: static;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: block;
}

.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: block;
}
 .aio-icon,.vc_row .aio-icon{display:inline-block;font-size:32px;height:2em;width:2em;text-align:center;line-height:2em;-moz-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;box-sizing:content-box !important}

  .media .pull-left,
  .media .pull-right {
    float: none;
    display: block;
    margin-bottom: 10px;
  }

  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }

[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}

blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eee;
  border-left: 0;
}

blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}

blockquote.pull-right small:before {
  content: '';
}

blockquote.pull-right small:after {
  content: '\00A0 \2014';
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.navbar .nav.pull-right {
  float: right;
  margin-right: 0;
}

.pull-right {
  float: right;
}

[class^="icon-"].pull-right,
[class*=" icon-"].pull-right {
  margin-left: .3em;
}

.btn [class^="icon-"].pull-left.icon-2x,
.btn [class*=" icon-"].pull-left.icon-2x,
.btn [class^="icon-"].pull-right.icon-2x,
.btn [class*=" icon-"].pull-right.icon-2x {
  margin-top: .18em;
}

.btn.btn-small [class^="icon-"].pull-left.icon-2x,
.btn.btn-small [class*=" icon-"].pull-left.icon-2x,
.btn.btn-small [class^="icon-"].pull-right.icon-2x,
.btn.btn-small [class*=" icon-"].pull-right.icon-2x {
  margin-top: .25em;
}

.btn.btn-large [class^="icon-"].pull-left.icon-2x,
.btn.btn-large [class*=" icon-"].pull-left.icon-2x,
.btn.btn-large [class^="icon-"].pull-right.icon-2x,
.btn.btn-large [class*=" icon-"].pull-right.icon-2x {
  margin-top: .05em;
}

.btn.btn-large [class^="icon-"].pull-right.icon-2x,
.btn.btn-large [class*=" icon-"].pull-right.icon-2x {
  margin-left: .2em;
}




.menu .col_1,
.menu .col_2,
.menu .col_3,
.menu .col_4,
.menu .col_5,
.menu .col_6 {
	float: left;
	margin-left: 10px;
}

.menu .col_1 {width:145px;}

	
	
	
	.menu .col_1,
	.menu .col_2,
	.menu .col_3,
	.menu .col_4,
	.menu .col_5,
	.menu .col_6 {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		float: left;
		display: block;
	}
.infiniteCarousel .wrapper{overflow:hidden;}
.infiniteCarousel .wrapper ul{position:relative;margin:0;padding:0;list-style:none;overflow:hidden;width:9999px;}
#featuredCarousel .infiniteCarousel .wrapper{position:relative;z-index:1;width:610px;height:388px;}
#indexCarousel .infiniteCarousel .wrapper{width:573px;min-height:127px;height:auto !important;height:127px;position:relative;}
.right_rail_FAQ .infiniteCarousel .wrapper{width:282px;min-height:105px;height:auto !important;height:105px;position:relative;}
 
a.aom_ilr {font-weight:normal;}

#fsml_twfollow {
	width: 100%;
	padding: 0;
	margin: 0 0 5px 0;
	border-radius: 3px;
}
 .fsml_fflink img, #fsml_twfollow, img#fsml_ytsub { margin-bottom: ; }

.thelinks{color:#0E6AA1;}

.footer-sec-1, .footer-sec-2 { clear:both;}

.footer-sec-1 { font-size:14px; font-weight:normal; height:26px; padding:13px 0; text-align:center;}

.footer-sec-1 a { color:#FFF; text-decoration:none;}
.text-center{text-align:center !important}
#cat-nav a.text-center{position:absolute;left:49%}
.modal-body{position:relative;padding:15px}

#MYenter .modal-body .form-group {
  padding-bottom: 5px;
  position: relative;
}

#MYenter .modal-body .form-group .fa {
  font-size: 21px;
  position: absolute;
  right: 10px;
  top: 8px;
  color: #2083c5;
}

#MYenter .modal-body .form-group input {
  color: #3a8cc8;
  font: 18px/20px 'Open Sans', Arial, sans serif;
  height: 36px;
  border: medium none;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.modal-body a {
  color: #bcc0c3;
}

.modal-body a:hover {
  color: #ffffff;
}
#skip-link{margin:0;}
#skip-link a,#skip-link a:visited{display:block;width:100%;padding:2px 0 3px 0;text-align:center;background-color:#666;color:#fff;}
#skip-link,#toolbar,#navigation,.region-sidebar-first,.region-sidebar-second,#footer,.breadcrumb,.tabs,.action-links,.links,.book-navigation,.forum-topic-navigation,.pager,.feed-icons{visibility:hidden;display:none;}

p.day {
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
}
.story h1{font-size:1.93125rem;line-height:1.93125rem;font-weight:700;color:#111111;margin:0;margin-bottom:0.625rem}
.story h3 a.author{white-space:nobreak;font-family:"Mercury Display A", "Mercury Display B";color:#a39e98 !important;text-transform:capitalize;font-size:1.48438rem;font-style:italic;line-height:1.85563rem}
.story h3 a.author.concatinate:hover{color:#a39e98}
.story h3 a.author:hover{transition:color .2s;opacity:1;color:#111}
.story h5{font-family:"Knockout 49 A", "Knockout 49 B"}
.story h6{font-family:"Knockout 49 A", "Knockout 49 B";font-size:0.95rem;line-height:0.95rem;text-transform:uppercase;color:#111111}
.story h6 a+span{margin-left:0.625rem}
.story a.author{font-family:"Knockout 49 A", "Knockout 49 B";text-transform:uppercase}
.story a.author.concatinate:hover{color:#a39e98}
.story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories .story a{color:inherit}
section.stories.hero .row .story{text-align:center}
section.stories.hero .row .story h6{margin:0 0 5px 0;font-size:0.95rem;line-height:0.95rem}
section.stories.hero .row .story a.category{color:#ccc6be}
section.stories.hero .row .story a.category:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero .row.primary .story .info{margin-top:1.25rem;margin-bottom:0}
section.stories.hero .row.primary .story .info h1{font-size:1.953rem;line-height:2.319rem;font-weight:700;color:#111111;margin:0;margin-bottom:0.625rem}
section.stories.hero .row.primary .story .info h3{font-size:1.188rem;line-height:1.484rem;font-family:"Mercury Display A", "Mercury Display B";font-style:italic;color:#111111;margin:0 0 0.625rem 0}
section.stories.hero .row.primary .story .info h3 em{font-style:normal}
section.stories.hero .row.primary .story .info a.author{font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.25rem;line-height:1.25rem;text-transform:uppercase}
section.stories.hero .row.primary .story .info a.author.concatinate:hover{color:#a39e98}
section.stories.hero .row.primary .story .info a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero .row.primary .story img{width:100%;height:auto}
section.stories.hero .row.secondary .story{margin-top:1.5625rem}
section.stories.hero .row.secondary .story h2{font-size:1.563rem;line-height:1.856rem;font-weight:700;color:#111111;margin:0;padding-top:1.5625rem;border-top:1px solid #e6dfd5;margin-bottom:0.625rem}
section.stories.hero .row.secondary .story h3{font-family:"Mercury Display A", "Mercury Display B";font-weight:normal;font-style:italic;font-size:1.188rem;line-height:1.484rem;margin:0 0 0.9375rem 0}
section.stories.hero .row.secondary .story h3 em{font-style:normal}
section.stories.hero .row.secondary .story a.author{font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.25rem;line-height:1.25rem;text-transform:uppercase}
section.stories.hero .row.secondary .story a.author.concatinate:hover{color:#a39e98}
section.stories.hero .row.secondary .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero.alternate .row.primary .story .info{margin-top:1.875rem}
section.stories.hero.alternate .row.primary .story .info h1,section.stories.hero.alternate .row.primary .story .info h3{color:#111111}
section.stories.hero.alternate .row.primary .story .info h3{line-height:1.85563rem}
section.stories.hero.alternate .row.primary .story .info a.author{color:#a39e98}
section.stories.hero.alternate .row.primary .story .info a.author.concatinate:hover{color:#a39e98}
section.stories.hero.alternate .row.primary .story .info a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero.alternate .row.secondary .story{margin-top:0.78125rem}
section.stories.hero.alternate .row.secondary .story h2{font-size:1.5625rem;line-height:1.85563rem;margin-bottom:10px;border-top:none;padding-top:0}
section.stories.hero.alternate .row.secondary .story h3{font-size:1.188rem;line-height:1.484rem}
section.stories.hero.alternate .row.secondary .story a.author{font-size:1.25rem;line-height:1.25rem}
section.stories.hero.alternate .row.secondary .story a.author.concatinate:hover{color:#a39e98}
section.stories.hero.alternate .row.secondary .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero.alternate .row.secondary .story h6{border-top:1px solid #e6ded5;padding-top:0.78125rem}
section.stories.latest .row.story{margin-bottom:2.25rem}
section.stories.latest .row.story h3{margin:0;font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.484rem;line-height:1.484rem;color:#111111;text-transform:uppercase}
section.stories.latest .row.story a.author{font-size:1.25rem;line-height:1.25rem;font-family:"Mercury Display A", "Mercury Display B";font-style:italic;text-transform:none;color:#a39e98}
section.stories.latest .row.story a.author.concatinate:hover{color:#a39e98}
section.stories.latest .row.story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.latest .row.story h6{color:#111111;margin:0}
section.stories.latest .row.story h6.time{color:#111111}
section.stories.latest .row.story h6.time.is-today{color:#cc0e0e}
section.stories.latest .row.story h6.subject{color:#ccc6be}
section.stories.latest .row.story .title{padding-right:1.875rem}
section.stories.curated .story{padding:0 1.875rem;text-align:center}
section.stories.curated .story img{margin-bottom:1.25rem}
section.stories.curated .story h3{font-size:1.563rem;line-height:1.856rem;font-weight:700;margin:0 0 0.9375rem 0;color:#111111}
section.stories.curated .story h3 a{color:#111111}
section.stories.curated .story h4{font-style:italic;font-size:1.188rem;line-height:1.484rem;margin:0 0 0.9375rem 0}
section.stories.curated .story h4 em{font-style:normal}
section.stories.curated .story a.author{font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.25rem;line-height:1.25rem;text-transform:uppercase}
section.stories.curated .story a.author.concatinate:hover{color:#a39e98}
section.stories.curated .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.curated .story+div{margin-top:1.875rem}
section.stories.custom .in-the-magazine .story{text-align:left;margin:0 auto}
section.stories.custom .in-the-magazine .story+div{margin-top:3.125rem}
section.stories.custom .editors-picks .story{max-width:28.125rem;margin:0 auto;text-align:center}
section.stories.custom .editors-picks .story+div{margin-top:3.75rem}
section.stories.custom .editors-pick .story{margin:0 auto;padding:0 15px;max-width:31.25rem;text-align:center}
section.stories.custom .editors-pick .story h3{font-family:"Mercury Display A", "Mercury Display B";font-weight:700;font-size:1.85563rem;line-height:1.95313rem}
section.stories.custom .editors-pick .story h4{font-size:1.25rem;line-height:1.563rem;font-style:italic}
section.stories.custom .editors-pick .story h4 span{font-style:normal}
section.stories.custom .editors-pick .story h4 em{font-style:normal}
section.stories.custom .editors-pick .story h6{margin:10px 0 5px}
section.stories.custom .editors-pick .story h6 a.category{font-size:0.95rem;line-height:1rem;color:#ccc6be}
section.stories.custom .editors-pick .story h6 a.category:hover{transition:color .2s;opacity:1;color:#111}
section.stories.custom .editors-pick .story img{margin-bottom:0.375rem}
section.stories.custom .editors-pick .story a.author{font-size:1.25rem;line-height:1.25rem}
section.stories.custom .nation-voices .story+div{margin-top:1.875rem}
section.stories.custom .most-popular .story{max-width:28.125rem;margin:0 auto;text-align:center}
section.stories.custom .most-popular .story+div{margin-top:1.875rem}
section.stories.custom .latest.alternate .three-up .story{text-align:left}
section.stories.custom .latest.alternate .three-up .story h3{font-size:1.4375rem;line-height:1.4375rem}
section.stories.custom .latest.alternate .three-up .story h4,section.stories.custom .latest.alternate .three-up .story h5{display:none}
section.stories.custom .latest.alternate .three-up .story h6{text-align:left;line-height:1rem;margin-bottom:5px}
section.stories.custom .latest.alternate .three-up .story h6 a.category{color:#ccc6be;display:block}
section.stories.custom .latest.alternate .three-up .story h6 a.category:hover{transition:color .2s;opacity:1;color:#111}
section.stories.custom .latest.alternate .three-up .story h4{font-size:1.25rem;line-height:1.563rem;font-style:italic}
section.stories.custom .latest.alternate .three-up .story h4 em{font-style:normal}
section.stories.custom .latest.alternate .three-up .story h4,section.stories.custom .latest.alternate .three-up .story h5,section.stories.custom .latest.alternate .three-up .story img{display:block}
section.stories.custom .latest.alternate .three-up .story h5 a.author{font-size:1.25rem;line-height:1.25rem;margin-top:0.625rem}
section.stories.custom .latest.alternate .three-up .story h5 a.author.concatinate:hover{color:#a39e98}
section.stories.custom .latest.alternate .three-up .story h5 a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.custom .latest.alternate .three-up .story img{width:100%;max-width:100%;margin-bottom:0.375rem}
section.stories.custom .latest.alternate .three-up .row.secondary .story h3{font-size:1.484rem;line-height:1.563rem}
section.stories.custom .latest.alternate .three-up .row.secondary .story+div{margin-top:1.875rem}
section.stories.custom .latest.alternate .news-list .story.row+div{margin-top:2.1875rem}
section.stories.custom .latest.alternate .story h3{font-family:"Knockout 49 A", "Knockout 49 B";text-transform:uppercase;margin:0}
section.stories.custom .latest.alternate .story h4{margin:0}
section.stories.custom .latest.alternate .story h5{margin:0}
section.stories.custom .latest.alternate .story h6{text-align:left;line-height:1rem;margin:0 0 5px 0}
section.stories.custom .latest.alternate .story h6 a.category{display:none}
section.stories.custom .latest.alternate .story h6 a.category:hover{transition:color .2s;opacity:1;color:#111}
section.stories.custom .latest.alternate .story h6 a.time{color:#a39e98}
section.stories.custom .latest.alternate .story h6 a.time.is-today{color:#cc0e0e}
section.stories.custom .latest.alternate .story a.author.concatinate:hover{color:#a39e98}
section.stories.custom .latest.alternate .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.custom .latest.alternate .story span.time{display:inline-block;color:#a39e98}
section.stories.custom .latest.alternate .story span.time.is-today{color:#cc0e0e;width:100%}
section.stories.custom .latest.alternate .news-list .story h4{font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.484rem;line-height:1.484rem;text-transform:uppercase}
section.stories.custom .latest.alternate .news-list .story h6 a.category{color:#ccc6be;display:block}
section.stories.custom .latest.alternate .news-list .story h6 a.category:hover{transition:color .2s;opacity:1;color:#111}
section.stories.custom .words-and-deeds .story{max-width:31.25rem;width:90%;margin:0 auto}
section.stories.custom .words-and-deeds .story blockquote{padding:0;border-left:none;color:#a39e98;font-weight:bold;font-size:2.319rem;line-height:2.319rem;margin-bottom:3.125rem}
section.stories.custom .words-and-deeds .story blockquote .attr{font-style:italic;font-size:1.5625rem;line-height:1.85563rem;text-indent:0;vertical-align:bottom;display:block;margin-top:15px;white-space:normal}
section.stories.custom .words-and-deeds .story blockquote .attr em{font-style:normal}
section.stories.custom .words-and-deeds .story blockquote a{transition:color 0.2s}
section.stories.custom .words-and-deeds .story blockquote a:hover{opacity:1;color:#111111}
section.stories.custom .words-and-deeds .story h3{font-weight:bold;font-size:1.563rem;line-height:1.856rem}
section.stories.custom .words-and-deeds .story a.author{font-size:1.25rem;line-height:1.25rem}
section.stories.custom .words-and-deeds .story a.author.concatinate:hover{color:#a39e98}
section.stories.custom .words-and-deeds .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.focus .story-row .story-wrap{max-width:1130px;margin:0 auto}
section.stories.focus .story-row .story{text-align:center;padding:0 30px;margin-top:30px}
section.stories.focus .story-row h3{color:#111111;font-size:1.56313rem;font-weight:bold;line-height:1.85625rem}
section.stories.focus .story-row h4{color:#111111;font-style:italic;font-size:1.188rem;line-height:1.484rem}
section.stories.focus .story-row h4 em{font-style:normal}
section.stories.focus .story-row a.author{color:#a39e98;font-size:1.25063rem;line-height:1.25063rem}
section.stories.focus .story-row a.author.concatinate:hover{color:#a39e98}
section.stories.focus .story-row a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.focus .story-row h3,section.stories.focus .story-row h4,section.stories.focus .story-row a.author{color:#FFF;font-weight:normal}
section.stories.special-report .story{text-align:center;margin:0 auto}
section.stories.special-report .story p span a{text-decoration:underline}
section.stories.almanac .story{text-align:center}
section.stories.almanac .story h5{color:#FFF;font-family:"Knockout 49 A", "Knockout 49 B";font-size:0.95rem;text-transform:uppercase;line-height:0.95rem}
section.stories.almanac .story h3{color:#FFF;font-family:"Mercury Display A", "Mercury Display B";font-weight:700;font-size:2.31938rem;line-height:2.31938rem;margin-bottom:0.9375rem}
section.stories.almanac .story h4{color:#FFF;font-family:"Mercury Display A", "Mercury Display B";font-style:italic;font-size:1.25rem;line-height:1.25rem}
section.stories.almanac .story h4 em{font-style:normal}
section.stories.anniversary .row.primary .story .row img{width:100%}
section.stories.anniversary .row.primary .story .row .info{margin-bottom:0}
section.stories.anniversary.alternate .row.primary .story{text-align:center}
section.stories.anniversary.alternate .row.primary .story .img-wrap img{width:100%}
section.stories.anniversary.alternate .stories .story{margin-top:30px}
section.stories.anniversary.alternate .stories .story:first-child{padding-left:0}
section.stories.anniversary.alternate .stories .story+div{border-left:1px solid #e6dfd5;padding-right:0}
section.stories.anniversary.alternate .stories .story h6{margin:5px 0}
section.stories.anniversary.alternate .stories .story h4{font-style:normal;font-weight:bold;font-size:1.563rem;line-height:1.856rem;margin-bottom:5px}
section.stories.anniversary.alternate .stories .story img{margin-bottom:0.625rem}
section.stories.nation-voices .story{text-align:left}
section.stories.nation-voices .story+div{margin-top:3.125rem}
section.stories.watch-listen .story .img a{display:block;position:relative}
section.stories.watch-listen .story .img img{width:100%}
section.stories.watch-listen .story .img iframe{width:100%}
section.stories.watch-listen .story.hero .info{text-align:center;padding:1.5625rem;border-bottom:1px solid #e6dfd5}
section.stories.watch-listen .story.hero h2{font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.85563rem;line-height:1.85563rem;text-transform:uppercase;color:#111111;max-width:600px;margin:0 auto}
section.stories.watch-listen .story.hero h2 span{color:#cc0e0e}
section.stories.watch-listen .story.hero h2 a{color:#111111}
section.stories.watch-listen .story.secondary{margin-top:2.1875rem}
section.stories.watch-listen .story.secondary .img{display:none}
section.stories.watch-listen .story.secondary h3{font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.5625rem;line-height:1.5625rem;text-transform:uppercase;color:#111111}
section.stories.watch-listen .story.secondary h3 span{color:#cc0e0e}
section.stories.watch-listen .story.secondary h3 a{color:#111111}
section.stories.watch-listen .story.secondary h3 a span{text-indent:0;overflow:visible;margin-right:5px}
section.stories.watch-listen .story.secondary h4{font-family:"Mercury Display A", "Mercury Display B";font-size:1.188rem;line-height:1.484rem;font-style:italic;color:#a39e98}
section.stories.watch-listen .story.secondary h4 em{font-style:normal}
section.stories.watch-listen .story.secondary h6{color:#a39e98}
section.stories.poetry .story{text-align:center}
section.stories .row.even-split .medium-6:first-child .story{padding-right:1.875rem}
section.stories .row.even-split .medium-6:last-child .story{padding-left:1.875rem}
section.take-action .story .row{position:absolute;top:50%;transform:translateY(-50%);width:100%;padding:0 0.9375rem}
section.take-action .row.secondary .story{margin-top:0.78125rem}
section.take-action .row.secondary .story h2{font-size:1.5625rem;line-height:1.85563rem;margin-bottom:10px;border-top:none;padding-top:0}
section.take-action .row.secondary .story h3{font-size:1.0375rem;line-height:1.0375rem}
section.take-action .row.secondary .story a.author{font-size:1.25rem;line-height:1.25rem}
section.take-action .row.secondary .story a.author.concatinate:hover{color:#a39e98}
section.take-action .row.secondary .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.take-action .row.secondary .story h6{border-top:1px solid #e6ded5;padding-top:0.78125rem}
section.stories.custom .nation-voices .info .author,section.stories.special-report .story p span a{text-decoration:none!important}

.jp-seek-bar {
	background: none;
	width:0px;
	height: 100%;
	overflow:hidden;
	cursor:pointer;
}

#globalheader.store li#gn-store a, #globalheader.mac li#gn-android a, #globalheader.ipod li#gn-educational a, #globalheader.iphone li#gn-corporate a, #globalheader.ipad li#gn-apple a, #globalheader.itunes li#gn-services a, #globalheader.support li#gn-downloads a {
    background-position: right -144px !important;
}

#globalheader #globalnav li#gn-store a span {
    background-position: 50% -30px;
}


._730fifth img._730fifth2{display:none;}

._730fifth:hover img._730fifth2{display:inline-block;}

.fact-desc { height: 60px; line-height: 60px; text-align: center; font-size: 15px; color: #FFF; background: #0093B4; }

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}
.navbar-brand{float:left;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#999}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus{color:#fff;background-color:transparent}
.navbar-mind .navbar-brand span{color:#8efe3c}
.navbar-mind .navbar-brand{color:#fff;text-transform:lowercase;word-spacing:-6px;font-family:'Abel',sans-serif;font-size:2.4em;margin-right:20px}

	.top-nav .social-icons a , .footer-bottom .social-icons a{ opacity:.8;}

	.top-nav .social-icons a:hover ,.footer-bottom .social-icons a:hover{ top:0;opacity:1}


.top-nav .social-icons [class^="tieicon-"]:before, .top-nav .social-icons [class*=" tieicon-"]:before,
.footer-bottom .social-icons [class^="tieicon-"]:before, .footer-bottom .social-icons [class*=" tieicon-"]:before{
    width:20px;
    height:24px;
    line-height: 24px;
    font-size:16px;
}



.footer-bottom {
	position: relative;
	background:#2e2e2e;
	line-height:35px;
	border-top:1px solid #444;
	color: #ccc;
}

	.footer-bottom .social-icons{
		float:right;
		margin:3px 15px 0;
		line-height:0;
	}

	.footer-bottom .social-icons img{width:25px; height:25px;}

	.footer-bottom a{color: #ccc;}

	.footer-bottom a:hover{color: #FFF;}

	.footer-bottom div{ float:none !important; clear:both; margin:5px auto;}

#sidebar .nopad, .wpb_widgetised_column .nopad { padding: 0; background: none; border: none; }


#jeglio .item .love-this{right:0px; padding:3px 6px; font-size:70%; background:white; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; margin:0 0px}


#jeglio .item .love-this, #jeglio .item .closeme{z-index:20; top:0; position:absolute; cursor:pointer; opacity:0.4}


#jeglio .item:hover .love-this{opacity:1}


#item-theater .love-this{background:white; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-size:70%; padding:3px 6px; right:1px; margin:0 5px}


#item-theater .love-this, #item-theater .closeme{cursor:pointer; opacity:0.4; position:absolute; top:0; z-index:20}


#item-theater:hover .love-this{opacity:1}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.winfield-widget .content .widget:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.winfield-widget .content .widget:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.footer-widgets .wrap {
	background-color: #222;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3f3f3f), to(#222222));
	background-image: -webkit-linear-gradient(top, #3f3f3f, #222222); 
	background-image:    -moz-linear-gradient(top, #3f3f3f, #222222);
	background-image:     -ms-linear-gradient(top, #3f3f3f, #222222);
	background-image:      -o-linear-gradient(top, #3f3f3f, #222222);
	border-top: 1px solid #000;
	clear: both;
	margin: 0 auto;
	max-width: 1240px;
	overflow: hidden;
	padding: 40px 40px 0 40px;
}


	.footer-widgets .wrap,
	.site-container {
		max-width: 1024px;
	}


	.site-header .wrap {
		margin: 0;
	}
